.desc{
	margin-top: 70px;
	margin-bottom: 100px;
}
.desc .container .item{
	padding-left:15px;
	padding-right:15px;
}

.desc .container .item img{
	width:100%;
}
    
.desc .container .item .title{
	position: absolute;
    margin-top: -40%;
    text-align: center;
    font-size: 16px;
    width: calc(100% - 60px);
}
.desc .container .item .title-sub{
	position: absolute;
    margin-top: -30%;
    text-align: center;
    font-size: 14px;
    width: calc(100% - 60px);
}